<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.el.lexer/1">
    <module_version install_time="1415651899145" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3320580316" name="config/Modules/org-netbeans-modules-el-lexer.xml"/>
        <file crc="2150494419" name="modules/locale/org-netbeans-modules-el-lexer_ja.jar"/>
        <file crc="160320062" name="modules/locale/org-netbeans-modules-el-lexer_pt_BR.jar"/>
        <file crc="2923084152" name="modules/locale/org-netbeans-modules-el-lexer_ru.jar"/>
        <file crc="2443242742" name="modules/locale/org-netbeans-modules-el-lexer_zh_CN.jar"/>
        <file crc="742102321" name="modules/org-netbeans-modules-el-lexer.jar"/>
    </module_version>
</module>
